Support » Plugin: OSM - OpenStreetMap » Major Problem with new WP-Editor

  • Resolved desputin

    (@desputin)


    Hi, there has been a major WordPress update with a new stupid editor. WP-OSM doesn’t seem to be compatible!!
    It would be nice, if the developer could check this out!

Viewing 2 replies - 1 through 2 (of 2 total)
  • desputin

    (@desputin)

    It works if you deactivate the new block editor or replace it with the classic-editor, which you have to install from the plugin section

    Plugin Author MiKa

    (@photoweblog)

    Hi,
    install the latest version V5.x

    Br, MiKa

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Major Problem with new WP-Editor’ is closed to new replies.